Subject: Re: linux-next: Tree for Sep 21

From: Stephen Rothwell <[email-masked]>
Date: Thu, 22 Sep 2022 09:08:32 +1000

Hi Mark,

On Wed, 21 Sep 2022 16:37:59 +0100 Mark Brown <[email-masked]> wrote:
>
> On Wed, Sep 21, 2022 at 11:13:04PM +1000, Stephen Rothwell wrote:
> > Hi all,
> > 
> > On Wed, 21 Sep 2022 18:57:40 +1000 Stephen Rothwell <[email-masked]> wrote:  
> > >
> > > Changes since 20220920:  
> > 
> > I forgot to mention that there will be no linux-next release tomorrow
> > (while all Aussies remember their Queen) or next week.  
> 
> I'll not be able to pick this up tomorrow but I should be able to
> provide some cover for next week.

Today should be fine (I skip a day or two every now and then anyway and
I will do Friday). Thanks for considering next week.  I think just one
or two should be OK.  I may even have time to do a couple myself (this
is not a holiday so much (helping my daughter move)).

It is a pain that it is at this end of the cycle again, sorry.

-- 
Cheers,
Stephen Rothwell